@import url('../fonts/montserrat/montserrat.css');
.wrapper {
    width: 100%;
    position: relative;
    overflow-x: hidden;
}

.container {
    max-width: 1170px;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
p {
    margin: 0;
}

input {
    outline: none!important;
}

button {
    outline: none!important;
    box-shadow: none!important;
}


/*  */

.navbar {
    height: 88px;
    width: 100%;
    padding: 0!important;
}

.navbar_img {}

.nav {}

.nav-item {}

.nav-link {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    color: #FFFFFF!important;
}


/*  */


/* HEADER */

.header.referrals {
    background-size: 100% 100%;
    width: 100%;
    min-height: 480px;
}

.besplatno {
    padding-top: 75px;
}

.besplatno_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    font-size: 45px;
    line-height: 60px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.besplatno_titleInfo {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    font-size: 45px;
    line-height: 60px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 4px;
}

.besplatno_infoTwo {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
    color: #F4DD61;
}


/* HEADER */


/* body */

.body {
    padding-top: 60px;
    padding-bottom: 60px;
}

.bodyBox {}

.bodyBox_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    text-align: center;
    color: #000000;
}

.bodyBox_titletwo strong {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    margin-left: 4px;
    color: #000000;
}

.bodyBox_titletwo {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    text-align: center;
    color: #51D485;
    margin-bottom: 12px;
}

.bodyBox_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 19px;
    line-height: 23px;
    text-align: center;
    /* bw/b60 */
    color: rgba(0, 0, 0, 0.6);
    margin-bottom: 35px;
}

.network {
    padding-top: 26px;
}

.network_box {
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}

.network_box_vk {
    margin-right: 24px;
}

.network_box_fc {
    margin-right: 24px;
}

.network_box_yu {
    margin-right: 24px;
}

.network_box_in {
    margin-right: 24px;
}

.network_box_tk {}

.network_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 19px;
    line-height: 23px;
    color: #000000;
    margin-bottom: 8px;
}

.network_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.6);
}

.birbalo {}

.birbalo_img {
    margin-bottom: 24px;
}

.birbalo_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 19px;
    line-height: 23px;
    color: #000000;
}

.usloviya {
    padding-top: 35px;
}

.usloviya_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    /* bw/b */
    color: #000000;
}

.usloviya_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    /* bw/b */
    color: #000000;
    margin-top: 16px;
    margin-bottom: 10px;
}

.usloviya_pl {
    padding-left: 16px;
}

.usloviya_pl_one {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    /* bw/b */
    color: #000000;
    margin-bottom: 10px;
}

.usloviya_pl_two {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    color: #000000;
    margin-bottom: 16px;
}

.suroq {
    display: flex;
    align-items: center;
}

.suroq_img {
    margin-right: 8px;
}

.suroq_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    /* bw/b60 */
    color: rgba(0, 0, 0, 0.6)!important;
    text-decoration: none!important;
}


/* body */


/* footer */

.footer {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), #FFFFFF;
    padding-top: 40px;
    padding-bottom: 40px;
}

.foot {
    display: flex;
    justify-content: space-between;
}

.foot_one {
    max-width: 240px;
}

.foot_one_title {
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: 0em;
    color: #FFFFFF;
    margin-bottom: 16px;
}

.foot_one_title_link {
    color: #51D485!important;
    text-decoration: underline;
}

.foot_one_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 20px;
    color: #FFFFFF;
}

.foot_one_df {
    display: flex;
    margin-bottom: 12px;
    align-items: center;
}

.foot_one_df_img {
    margin-right: 8px;
    width: 16px;
    height: 16px;
}

.foot_one_df_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-decoration-line: underline;
    color: #FFFFFF!important;
}

.foot_one_dfTw {
    display: flex;
    align-items: center;
}

.foot_one_dfTw_img {
    margin-right: 8px;
    width: 16px;
    height: 16px;
}

.foot_one_dfTw_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-decoration-line: underline;
    color: #FFFFFF!important;
}

.linear_foot {
    background-color: #FFFFFF;
    width: 2px;
    height: 170px;
    opacity: 20%;
}

.foot_two_box {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}

.foot_two_box_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    line-height: 23px;
    margin-right: 6px;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_two_box_img {}

.foot_two_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    text-align: justify;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_two_titleTw {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    text-align: justify;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_two_network {
    display: flex;
    align-items: center;
    margin-top: 63px;
}

.foot_two_network_vk {
    margin-right: 20px;
}

.foot_two_network_fc {
    margin-right: 20px;
}

.foot_two_network_in {}

.linear_footTwo {
    background-color: #FFFFFF;
    width: 2px;
    opacity: 20%;
    height: 170px;
}

.foot_three {
    max-width: 400px;
}

.foot_three_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    line-height: 23px;
    text-align: justify;
    color: #FFFFFF;
    margin-bottom: 12px;
}

.foot_three_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    text-align: justify;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_three_box {}

.foot_three_box_title {
    display: flex;
    align-items: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-align: justify;
    text-decoration-line: underline;
    color: #FFFFFF!important;
    margin-top: 6px;
    opacity: 0.6;
}

.foot_three_box_img {
    margin-left: 12px;
}

.foot_three_titleTwo {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    color: #FFFFFF;
    margin-bottom: 6px;
    margin-top: 16px;
}

.foot_three_boxTwo {}

.foot_three_boXTwo_title {
    display: flex;
    align-items: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-align: justify;
    text-decoration-line: underline;
    color: #FFFFFF!important;
    opacity: 0.6;
}

.foot_three_boxTwo_img {
    margin-left: 12px;
}


/* footer */
